﻿body 
{
    width:900px;
    margin: 0 auto;
    font-family:Arial;
}

.centre {margin: 0 auto;}
.float_right {float:right;}
.float_left {float:left;}
.half_width {width:49%;}
.full_width {width:900px;}
.relative {position:relative;}
.clear { clear:both;}
.inline { display:inline-block;}
.table {display:table;}
.min_100 { max-width:100px;}
.min_600 { max-width:600px;}
.no_right_margin { margin-right:0; margin-top:0;}

.padding_right_10 { padding-right:20px;}
.padding_left_10 { padding-left:10px;}
.padding_bottom_20 {padding-bottom:20px;}
.padding_bottom_5 {padding-bottom:5px;}

.col1 {width:150px;}
.row_height {height:30px;}

.red {color:Red;}

.modalBackground 
{
    background-color:Gray; 
    filter:alpha(opacity=65);
    -moz-opacity:0.65;                     /*  It is for Mozilla firefox browser   */
    Opacity:0.65; 

}

.EscortPopUp 
{ 
    width:500px;
    color:White;
    /*height:100px;*/
    background-color:Black;
    border-width:2px; 
    border-style:solid; 
    border-color:White; 
    margin-top:20px;
    margin-left:10px;
    margin-right:10px;

}

.UpdateVisitorPopUp 
{ 
    width:700px;
    color:White;
    /*height:100px;*/
    background-color:Black;
    border-width:2px; 
    border-style:solid; 
    border-color:White; 
    margin-top:20px;
    margin-left:10px;
    margin-right:10px;

}
.MismatchPopUp
{
    width:1285px;
    color:White;
    /*height:100px;*/
    background-color:Black;
    border-width:2px; 
    border-style:solid; 
    border-color:White; 
    margin-top:20px;
    margin-left:10px;
    margin-right:10px;

}

.ReturnedCardsPopUp 
{ 
    width:700px;
    color:White;
    background-color:Black;
    border-width:2px; 
    border-style:solid; 
    border-color:White; 
    margin-top:20px;
    margin-left:10px;
    margin-right:10px;

}

.WebCamPopUp 
{ 
    width:960px;
    height:800px;
    color:White;
    /*height:100px;*/
    background-color:Black;
    border-width:2px; 
    border-style:solid; 
    border-color:White; 
    margin-top:20px;
    margin-left:10px;
    margin-right:10px;

}

#content_container {width:900px;}
/*#new_visitor_container {height:316px;
}*/

#login_container {width:900px; padding-top:20px;}

#operator_details {width:900px; font-size:large; color: Maroon; height:50px;}
#operator_name {float:left; position:relative;}
#operator_apt {float:right; position:relative;}

#admin_reports {height:50px;}

.report_button {padding-top:40px; margin: 0 auto;}

#update_fields {width:300px; margin: 0 auto;
}

#change_profile_content {width:390px;}
#user_selector {width:270px; margin: 0 auto;}

#ErrorMessageProfile {color:Red;}

#processing_message {padding-top:40px; color:Blue;}

#members_welcome {padding-top:40px; color:#294A7F;}

.aida_privacy_heading_2
{
    text-align:left; margin-top:19px; font-family:calibri, 'sans-serif', 'Myriad Pro Light'; font-size:9.5pt; font-weight:bold; color:#7C0048;
}

.aida_privacy_heading_1
{
    text-align:left; margin-top:19px; font-family:calibri, 'sans-serif', 'Myriad Pro Light'; font-size:14pt; color:Black;
}

.aida_privacy_p
{
    text-align:left; margin-top:7px; font-family:Calibri, 'sans-serif', 'Arial'; font-size:9.5pt; font-weight:normal; color:#221E1F;
}

#cardreturnwarning
{
    padding: 40px;
    background-color: darkred;
    color: white;
    font-size: 32px;
    font-weight: bold;
}
#cardreturnwarning p{    font-family: Calibri;}

#btnCardReturnWarningCont{
    width:100px;
}

#CardReturnButton
{
    width: 100px;
}

.imgApplicant {
    width:120px;
    height:150px;
    position:absolute;
    right:20px;
    top:20px;
}

.edit-vic-left-col{ width:300px; float:left; padding-top:10px;}
.edit-vic-right-col{ float:left; padding-top:10px;}

.padding-right-30 {padding-right:30px !important;}

.id-category-labels{
    color:skyblue;
    font-weight:bold;
}

.inline-label label {display: inline;}

.margin-right-10 input {margin-right:10px !important;}

td, th {padding-left:5px !important;}